Bug 237932 - Errors in *.desktop files
Errors in *.desktop files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Hideo
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-26 04:26 EDT by Mykola Ulianytskyi
Modified: 2007-12-10 20:09 EST (History)
0 users

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 20:09:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mykola Ulianytskyi 2007-04-26 04:26:18 EDT
Description of problem:
Errors in *.desktop files:
Name[en-US] instead of Name[en]
Name[ru-RU] instead of Name[ru]
...

So all menu items are untranslated.


Version-Release number of selected component (if applicable):
   5.0.0-21
Comment 2 Michael Hideo 2007-10-22 22:44:07 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.